» Ubuntu » Пакеты

Error

two or more packages specified (fwbuilder-common natty)